Classic Mac OS Software (Discussions on Applications) > Digital Performer by MOTU

Unisyn 1.5

(1/11) > >>

supernova777:
lemme know if anyone is able to get this running  8)

Syntho:
It works. The installer says [no k] on it but it works anyway. When I patch the program using the patcher, it crashes every time I open the patched file. Hmm...

supernova777:
these files are from the garden, they were posted by tatamisia in his dp3stuff.sit

Syntho:
Maybe the program is already patched somehow? It's an installer though so I don't see how... unless for some reason it's working because I already have 2.0 installed!

supernova777:
http://www.soundonsound.com/sos/1995_articles/dec95/motuunisyn.html
article december 1995


--- Quote ---SYSTEM REQUIREMENTS

Version Reviewed:1.2 for Windows.

System Requirements: Any PC running Windows 3.1 or later.

Also available for the Apple Mac at 279.
--- End quote ---

Navigation

[0] Message Index

[#] Next page

Go to full version